d.erase(1)

NAME
d.erase - Erases the contents of the active graphics display frame with user defined color.

KEYWORDS
display, graphics, monitors

SYNOPSIS
d.erase
d.erase --help
d.erase [-f] [bgcolor=name] [--help] [--verbose] [--quiet] [--ui]

  Flags:

-f
    Remove all frames and erase the screen

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

bgcolor=name
    Background color
    Either a standard color name or R:G:B triplet
    Default: white

DESCRIPTION
d.erase erases the contents of the active graphics frame, and replaces it with the color black (by default) or by whatever color is specified by the user.

SEE ALSO
d.mon, d.redraw, d.rast, d.vect

AUTHOR
James Westervelt, U.S. Army Construction Engineering Research Laboratory

SOURCE CODE

Available at: d.erase source code (history)

Latest change: Thursday Jan 26 14:10:26 2023 in commit: cdd84c130cea04b204479e2efdc75c742efc4843

Main index | Display index | Topics index | Keywords index | Graphical index | Full index

© 2003-2024 GRASS Development Team, GRASS GIS 8.3.3dev Reference Manual